@charset "utf-8";
/***** mainContents common *****/
#mainContents a {
  color: #333;
}
@media only screen and (max-width: 750.99px) {
  #mainContents .pc_only {
    display: none !important;
  }
  #mainContents .sp_only {
    display: inherit !important;
  }
}
@media print, screen and (min-width: 751px) {
  #mainContents .contentsWrap {
    width: min(100vw - 40px, 1233px);
    margin: 0 auto;
  }
  #mainContents .pc_only {
    display: inherit !important;
  }
  #mainContents .sp_only {
    display: none !important;
  }
}
/***** pankuzu *****/
#pankuzu {
  color: #333;
  line-height: 1;
  width: 100%;
  background-color: #fff;
}
@media only screen and (max-width: 750.99px) {
  #pankuzu {
    display: none;
  }
}
@media print, screen and (min-width: 751px) {
  #pankuzu {
    font-size: min(10 / 1233 * 100vw, 10px);
    position: absolute;
    top: 0;
    left: 0;
    padding: min(10 / 1233 * 100vw, 10px) 0;
  }
}
/*****  *****/
#mainContents {
  position: relative;
  background: linear-gradient(to bottom, #003399 0%, #00ccff 100%);
}
#mainContents h1, #mainContents h2, #mainContents h3 {
  line-height: 1;
  text-align: center;
}
#mainContents h2, #mainContents h3 {
  color: #fff;
  font-weight: 700;
  text-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
}
#mainContents p,#mainContents li {
  color: #333;
}
@media only screen and (max-width: 750.99px) {
  #mainContents {
    padding-bottom: calc(200 / 750 * 100vw);
  }
  #mainContents h1 img {
    width: calc(392 / 750 * 100vw);
    margin-top: calc(80 / 750 * 100vw);
  }
  #mainContents h2 {
    font-size: calc(40 / 750 * 100vw);
    margin-top: calc(100 / 750 * 100vw);
  }
  #mainContents h3 {
    font-size: calc(36 / 750 * 100vw);
    margin-top: calc(100 / 750 * 100vw);
  }
  #mainContents h3 span {
    font-size: calc(24 / 750 * 100vw);
  }
}
@media print, screen and (min-width: 751px) {
  #mainContents {
    padding-top: min(30 / 1233 * 100vw, 30px);
    padding-bottom: min(140 / 1233 * 100vw, 140px);
  }
  #mainContents h1 img {
    width: min(455 / 1233 * 100vw, 455px);
    margin-top: min(78 / 1233 * 100vw, 78px);
  }
  #mainContents h2 {
    font-size: min(48 / 1233 * 100vw, 48px);
    margin-top: min(140 / 1233 * 100vw, 140px);
  }
  #mainContents h3 {
    font-size: min(36 / 1233 * 100vw, 36px);
    margin-top: min(140 / 1233 * 100vw, 140px);
  }
  #mainContents h3 span {
    font-size: min(24 / 1233 * 100vw, 24px);
  }
}
#pickupList ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0; /*reset*/
}
@media only screen and (max-width: 750.99px) {
  #pickupList ul {
    width: calc(690 / 750 * 100vw);
    column-gap: calc(20 / 750 * 100vw);
    row-gap: calc(20 / 750 * 100vw);
    margin: calc(100 / 750 * 100vw) auto 0;
  }
  #pickupList li {
    width: calc(335 / 750 * 100vw);
  }
}
@media print, screen and (min-width: 751px) {
  #pickupList ul {
    column-gap: min(15 / 1233 * 100%, 15px);
    row-gap: min(40 / 1233 * 100vw, 40px);
    margin-top: min(72 / 1233 * 100vw, 72px);
  }
  #pickupList li {
    width: min(297 / 1233 * 100%, 297px);
  }
}
/*****  *****/
@media only screen and (max-width: 750.99px) {
  #graph01 {
    width: 100%;
    overflow-x: scroll;
    padding-bottom: calc(30 / 750 * 100vw);
  }
  #graph01 img {
    width: min(1400 / 750 * 100vw, 1400px);
    max-width: inherit;
    margin: 0 calc(30 / 750 * 100vw);
  }
  #graph01::-webkit-scrollbar {
    display: none;
  }
  .simplebar-track {
    background: transparent;
    touch-action: none !important;
    height: calc(20 / 750 * 100vw) !important;
  }
  .simplebar-track.simplebar-horizontal {
    z-index: 9999 !important;
    pointer-events: all !important;
  }
  .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    top: 0;
    height: calc(10 / 750 * 100vw) !important;
  }
  .simplebar-scrollbar::before {
    cursor: pointer;
    background: #fff !important;
    border-radius: calc(5 / 750 * 100vw);
    height: calc(10 / 750 * 100vw) !important;
    left: calc(30 / 750 * 100vw) !important;
    right: calc(30 / 750 * 100vw) !important;
    box-shadow: calc(5 / 750 * 100vw) calc(5 / 750 * 100vw) calc(5 / 750 * 100vw) 1px rgba(0,0,0,0.25);
  }
  .simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
  }
}
@media screen and (orientation: landscape) and (max-height: 480px) {/*スマホ横向き*/
  .simplebar-track {
    display: none !important;
  }
  .simplebar-content-wrapper {
    padding-bottom: 0 !important;
  }
  #graph01 {
    padding-bottom: 0;
  }
  #graph01 img {
    width: calc(690 / 750 * 100vw);
  }
}
/*****  *****/
@media only screen and (max-width: 750.99px) {
  #graphWrap {
    width: calc(690 / 750 * 100vw);
    margin: 0 auto;
  }
  #graphWrap img {
    margin-top: calc(40 / 750 * 100vw);
  }  
}
@media print, screen and (min-width: 751px) {
  #graphWrap {
    display: flex;
    justify-content: space-between;
    column-gap: min(15 / 1233 * 100vw, 15px);
  }
  #graphWrap img {
    margin-top: min(40 / 1233 * 100vw, 40px);
  }
}
/*****  *****/
#contentCtt .alignR {
  color: #fff;
}
@media only screen and (max-width: 750.99px) {
  #contentCtt .alignR {
    font-size: calc(14 / 750 * 100vw);
    text-shadow: calc(5 / 750 * 100vw) calc(5 / 750 * 100vw) calc(5 / 750 * 100vw, 5px) rgba(0, 0, 0, 0.5);
    padding-right: calc(30 / 750 * 100vw);
  }  
}
@media print, screen and (min-width: 751px) {
  #contentCtt .alignR {
    font-size: min(14 / 1233 * 100vw, 14px);
    text-shadow: min(5 / 1233 * 100vw, 5px) min(5 / 1233 * 100vw, 5px) min(5 / 1233 * 100vw, 5px) rgba(0, 0, 0, 0.5);
  }
}
/*****  *****/
/*****  *****/
/*****  *****/
/***** scIn *****/
.scIn.fadeIn {
  opacity: 0;
  -webkit-opacity: 0;
  transition-duration: 0.5s;
  transition-property: opacity, transform;
}
h1.scIn.fadeIn {
  transition-duration: 1s;
}
.scIn.fadeIn.move {
  opacity: 1;
  -webkit-opacity: 1;
}
.scIn.slideInBottom, .scIn2 {
  opacity: 0;
  -webkit-opacity: 0;
  transform: translateY(50px);
  transition-duration: 0.5s;
  transition-property: opacity, transform;
}
.scIn.slideInBottom.move, .scIn2.move {
  opacity: 1;
  -webkit-opacity: 1;
  transform: translateY(0px);
}
.scIn.delay100 {
  transition-delay: 100ms !important;
}
.scIn.delay200 {
  transition-delay: 200ms !important;
}
.scIn.delay300 {
  transition-delay: 300ms !important;
}
.scIn.delay400 {
  transition-delay: 400ms !important;
}
.scIn.delay500 {
  transition-delay: 500ms !important;
}
.scIn.delay1000 {
  transition-delay: 1000ms !important;
}